﻿@font-face {
    font-family: 'IRANSans';
    src: url("../UILibs/Fonts/IRANSansWeb_Light.eot");
    src: url("../UILibs/Fonts/IRANSansWeb_Light.eot?#iefix") format("embedded-opentype"), url("../UILibs/Fonts/IRANSansWeb_Light.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
